/* Before adding any unnecessary CSS rules, please check out the Snap documentation at https://bit.ly/3PqSii8. */
/* Override Styles */
/*
.service-style-1 h2 {margin: 10px 0;}
.ry-menu .ry-nav li .dropdown-toggle {padding: 30px 0;}
ul#quick-links li a {display: block;width: 100%;}
#in-services-3 ul li a {margin-left: 0px;margin-top:30px}
*/
[x-cloak] { display: none !important; }
.promotions img { min-width: 22rem; max-width:22rem;}
#in-services-style-2.squares .ry-each:before, #in-services-style-2.squares .ry-each img {border-radius: 0;}
.mobile-menu-icon a{display: flex;height: 100%;width: 100%;justify-content: center;align-items: center;}
body.fancybox-active .ry-sticky-menu.fixed {z-index: 9999;}
.testimonials-swiper p,
.testimonials-swiper-2 p{
overflow: hidden;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 4
}
.service-hover {
    position: absolute;
    z-index: 9;
    opacity: 0;
    transition: opacity 0.3s ease;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: white;
}

body[data-page-name="avulux"] .footer-contents {
 margin-top: 0;
}
   
body[data-page-name="avulux"] div#ry-footer-3 {
    padding-top: 4em;
    margin-top: 5em;
}

/* Show service-hover when parent with data-target is hovered */
[data-target]:hover .service-hover {
    opacity: 1;
}

/* Apply the overlay effect when parent is hovered */
[data-target]:hover .service-hover::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    z-index: -1; /* Make sure it's behind the text */
}
.mm-navbar {
	color: #ffffff;
}



.hp-testi-bg {
	background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-bdbb62a8-3124-46aa-9697-22bfe5bb994d/Assets/testimonial_background1.jpg);
	background-size: cover;
}

.text-secondary-background h6 {
    color: #333;
}
div#section-hp-team .text-secondary-background h6,
.hp-testi-bg .text-secondary-background h6 {
    color: #fff;
}

div#section-hp-team .text-sm.font-medium.text-primary-background.sm\:text-base.lg\:text-lg.dark\:text-gray-200.uppercase p {
    color: #fff;
    font-size: 22px;
    margin-bottom: 10px;
}

div#section-hp-team .text-xs.text-gray-600.sm\:text-sm.lg\:text-base.dark\:text-gray-400 p {
    color: #fff;
    opacity: .8;
    font-size: 18px;
}

body[data-page-name="contact-us"] #footer-map {
	display: none;
}

body[data-page-name="contact-us"] #ry-footer-3 {
	padding-top: 220px;
}
[data-page-id="WebPage-cc40e294-a207-4fe0-afe0-dcbc5689c74c"] .bg-gray-200.rounded-lg {
    display:flex;
    align-items:center;
    justify-content:center;
    height:180px;
    
}




@media (max-width:1199px) {
  .snap-mobile-menu {
    display: flex !important;
    visibility: visible;
    background: var(--color-secondary-text);
  }
  
  .bar {
	  color: var(--color-primary-background) !important;
	}

  #navigation-style-15, .ry-menu {
    display: none !important;
  }

  .mobile-menu-icon a {
    background: var(--color-primary-background);
    border-radius: 100%;
  }
	
	.snap-mobile-menu mm-burger {
		color: #000;
	}

	.snap-mobile-menu .flex.gap-4 {
		gap: 0 10px !important;
	}

	.snap-mobile-menu img {
		max-width: 280px;
	}
	
	.footer-contents h4 {
	  text-align: center;
	}
	.footer-contents  .grid {
	  display: flex;
	  flex-direction: column;
	  align-content: center;
	  justify-content: center;
	}


	.footer-contents ul li {
	  display: flex;
	}

	.footer-contents ul li span:nth-child(1) {
	  width: 100px;
	}

	 .footer-contents .group.flex {
	  flex-direction: column;
	  justify-content: center;
	  text-align: Center;
	}

	 .footer-contents .lg\:text-left {
	  text-align: center !important;
	}

	  .footer-contents  .lg\:justify-start {
	   justify-content: center !important;
	}
	

}

@media (max-width:991px) {
	
	.homepage-swiper h2 {
	  font-size: 33px;
	  line-height: 1.1;
	}

	#hp-insurance-1, .hp-testi-bg,.homepage-swiper h2,
	#hp-brands-6, #section-hp-team, .ry-services.style2 {
	  text-align: center;
	}

	.hp-testi-bg .swiper-wrapper .flex.items-center.space-x-2.mb-5 {
	  justify-content: center;
	  margin: 3px 0 10px;
	}
	#footer-map {
	  height: 400px !important;
	}
}



@media (max-width: 768px) {
    .snap-mobile-menu img {
		max-width: 180px;

	}

	.snap-mobile-menu .gap-6 {
		gap: 0 10px;
	}
}


@media (max-width:500px) {
  .footer-contents {
    padding: 2em 1em;
    text-align: center
  }

	div#hp-slider .slider-info {
    min-height:auto !important;
}
 
}

div#contents ul.pagination li {
    list-style: none !important;
}